/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Divi.world
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

/* Header CSS Starts */
.colorful .df-twt-element span, .colorful .et_pb_module_header span {
    background-clip: text;
	background: #57AB27;
	/*background: linear-gradient(to right, #57AB27 9%, #3D6626 81%);
	background: #ab2757;*/
	background: linear-gradient(to right, #ab2757 9%, #7b27ab 81%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.purple .df-twt-element span {
}

/* Menu CSS Starts */
 @media all and (min-width: 980px) {
	.difl_advancedmenu nav li.df-mega-menu li.menu-item.menu-item-has-children.menu-item-type-custom.menu-item-object-custom > a {
		color:#ab2757 !important;
		margin-left:-10px;
		font-size:90%;
	}
}

/* Misc Styles */
.backdrop_blur {
	backdrop-filter: blur(5px) brightness(1.25);
	-webkit-backdrop-filter: blur(5px) brightness(1.25);
}